X
X

Knowledge Base

HomepageKnowledge BaseSoftacarSystem Requirements

System Requirements

The server requirements for Softacar installation are described below.

These are the basic features that are standard on every server. If one or more of these requirements are not present on your server, the Softacar installation can not take place. Before you set up, you can confirm with your hosting company whether these features are available on your server.

System Requirements;

  • Current version of Ioncube (currently v10)
  • PHP 7.2+
  • cURL Library
  • Mod_ReWrite
  • PDO & MySQL
  • ZipArchive
  • MUltiByte String
  • OpenSSL
  • GD Library
  • Intl Extension
  • MySQL Strict Mode is Passive (Definitely)
 

Can't find the information you are looking for?

Create a Support Ticket
Did you find it useful?
(12 times viewed / 2 people found it helpful)

Top